

    <!-- Início de Conteúdo-->
    <p><span  class="titulo_topico"><b>Resumo</b></span></p>
<p style="text-align: left;"><span><br>Assista ao vídeo a seguir para revisar o conteúdo apresentado nesta unidade.</span></p>
<br>
	<div class="row-fluid">
		<center>
			<div class="span3"></div>
<div class="span6">
	<div class="videoresponsivo"><iframe  width="560" height="315" src="//www.youtube.com/embed/4vPestpFvkk" frameborder="0" allowfullscreen></iframe></div>
</div>
<div class="span3"></div>
</center>
</div>
	<!-- Fim Conteúdo-->
              
      
        	</div>
        </div>
        </div>
	</div>
	
<br /><br />
		<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid3_top1.html',3);" href="#" title="O que é registro nominal?">1</a></li>
    <li><a onclick="load_topico('unid3_top2.html',3);" href="#" title="Comprovante vacinal para a adolescente">2</a></li>
    <li><a onclick="load_topico('unid3_top3.html',3);" href="#" title="Envio de informações ao Ministério da Saúde">3</a></li>
    <li><a onclick="load_topico('unid3_top4.html',3);" href="#" title="Acompanhamento das coberturas vacinais">4</a></li>
    <li><a onclick="load_topico('unid3_top5.html',3);" href="#" title="Resumo">5</a></li>
    <li><a onclick="load_topico('unid3_top6.html',3);" href="#" title="Teste seus conhecimentos">6</a></li>
    <li><a onclick="load_topico('unid3_top7.html',3);" href="#" title="Referencias">7</a></li>
  </ul>
</div>
</center>
